<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Operator extends Model
{
    protected $table = 'tb_operators';

    public function parent()
    {
    	return $this->belongsTo('App\Operator', 'parent_id');
    }
}
